TestGroup:
    test_group: acc-sm-oleg306-client
    testhost: oleg306-client
    submission: Mon Mar 16 05:23:09 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Mon Mar 16 05:23:18 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_27m
            status: SKIP
            duration: 5
            return_code: 0
            error: "7210952\ \>\ 600000\ skipping\ out-of-space\ test\ on\ OST0"
        -
            name: test_51b
            status: PASS
            duration: 1385
            return_code: 0
            error:
        -
            name: test_64b
            status: SKIP
            duration: 28
            return_code: 0
            error: "oos.sh:\ 7210952kB\ free\ gt\ MAXFREE\ 800000kB\,\ increase\ 800000\ \(or\ reduce\ test\ fs\ size\)\ to\ proceed"
        -
            name: test_71
            status: PASS
            duration: 738
            return_code: 0
            error:
        -
            name: test_255a
            status: PASS
            duration: 2122
            return_code: 0
            error:
        -
            name: test_255b
            status: PASS
            duration: 39
            return_code: 0
            error:
        -
            name: test_255c
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_300o
            status: PASS
            duration: 1361
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 2
            return_code: 0
            error:
        duration: 5798
        status: PASS
